Pbmtocmuwm User Manual(0)

NAME
pbmtocmuwm - convert a PBM image into a CMU window manager bitmap

SYNOPSIS
pbmtocmuwm [pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtocmuwm reads a portable bitmap as input and produces a CMU window manager bitmap as output.

OPTIONS

There are no command line options defined specifically for pbmtocmuwm, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
cmuwmtopbm(1) , pbm(1)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtocmuwm.html